import request from '@/utils/request'

// 获取我的项目列表
export function findMyProjectList(query) {
    return request({
        url: '/manage/proProjectInfo/findMyProjectList',
        method: 'get',
        params: query
    })
}
